@charset "utf-8";

/* Reset */
a, abbr, acronym, address, area, b, bdo, big, blockquote, body, button, caption, cite,
code, col, colgroup, dd, del, dfn, div, dl, dt, em, fieldset, form, h1, h2, h3,
h5, h6, hr, html, i, images, ins, kbd, label, legend, li, map, object, ol, p, param, pre,
q, samp, small, span, strong, sub, sup, table, tbody, td, textarea, tfoot, th, thead,
tr, tt, ul, var {margin:0;padding:0;vertical-align:baseline}

/* Defaults */
:focus {outline:0}
a, a:visited {color:#903333;text-decoration:none}
a:hover {text-decoration:underline}
body {background:#FFF url(/images/bg.jpg) left top repeat-x;color:#545454;font:75%/125% Georgia, Garamond, Serif}
body#homepage {background:#FFF url(/images/home-bg.jpg) left top repeat-x}
img {border:0;vertical-align:bottom}
fieldset {border:0}
p {margin:0 0 1em}
h1 {color:#852b2b;font:bold 1.75em/1em Arial, Sans-Serif;margin:0 0 22px}
.comp h1 {color:#852b2b;font:bold 1.75em/1em Arial, Sans-Serif;margin:0 0 22px}
h2 {color:#903333;font-size:1.165em;font-weight:400;line-height:1.428em;margin:0 0 22px}
h3 {color:#852b2b;font:bold 1.085em/1em Arial, Sans-Serif;margin:0 0 2em}
h4 {font-size:14px;text-transform:uppercase}
.news_pager, .event_pager, .blog_pager {text-align:center;font-size:1.2em}

/* Containers */
#bg {background:url(/images/top-bg.jpg) center top no-repeat}
#homepage #bg {background:url(/images/home-top-bg.jpg) center top no-repeat;}
#homepage.comp #bg {background:url(/images/home-top-bg2.png) center top no-repeat}
#page {margin:0 auto;width:977px}

/* Header */
#header {height:204px;margin:0 auto;position:relative;width:961px;z-index:400}

	/* Logo */
	#logo {float:left;height:79px;margin:63px 0 0 303px;overflow:hidden;position:relative;width:356px;text-indent:-999em;}
	#logo span {background:url(/images/logo.png) left top no-repeat;cursor:pointer;height:100%;left:0;position:absolute;top:0;width:100%}
	.comp #logo span {background:url(/images/logo.png) left top no-repeat;cursor:pointer;height:100%;left:0;position:absolute;top:0;width:100%}
	#logo:hover span{background-position:0 -80px}
	.comp #logo:hover span {background:url(/images/logo.png) left -80px no-repeat}

	/* Form */
	#header #shadowlink {color:#aacbf2;float:right;font:1.085em Verdana, Arial, Sans-Serif;margin:7px 0;text-align:right;text-decoration:none}
	#header form {float:right;width:269px}
	#header form div {background:url(/images/search-bg.jpg) left top no-repeat;height:29px;overflow:hidden}
	#header form div input#q {background:none;border:0;color:#d7e6f0;float:left;font:1.085em Verdana, Arial, Sans-Serif;line-height:1em;padding:8px 17px 5px;width:187px}
	#header #sa {float:right;height:58px;width:42px}
	#header #sa:hover {margin-top:-29px}

	/* Navigation */
	#header ul#nav {clear:both;display:inline;float:left;font-size:1.085em;font-weight:700;list-style:none;margin:18px 0 0 51px;text-transform:uppercase;width:897px}
	#header ul#nav li {float:left;position:relative;}
	#header ul#nav li a {color:#003f7b;float:left;height:28px;margin:0 5px 0 0;padding:16px 11px 0 13px;position:relative;text-decoration:none;}
	#header ul#nav li a span {height:44px;position:absolute;right:-7px;top:0;width:7px}
	/*#header ul#nav li.hasChild:nth-child(4) ul li.hasChild:nth-child(3) ul{display:none;}*/
	/*#header ul#nav li.hasChild:nth-child(4) ul li.hasChild:nth-child(3) ul li:nth-child(n+1):nth-child(-n+3) {display:block !important;}*/



		/* Hover */
		#header ul#nav li a:hover,
		#header ul#nav li:hover a {background:url(/images/nav-hover-left.png) left 12px no-repeat}
		#header ul#nav li a:hover span,
		#header ul#nav li:hover a span {background:url(/images/nav-hover-right.png) left 12px no-repeat}

		/* Current */
		#header ul#nav li.selected a, #header ul#nav li.selected a:hover, #header ul#nav li.pselected a, #header ul#nav li.pselected a:hover {background:url(/images/nav-current-left.png) left top no-repeat}
		#header ul#nav li.selected a span, #header ul#nav li.selected a:hover span, #header ul#nav li.pselected a span, #header ul#nav li.pselected a:hover span  {background:url(/images/nav-current-right.png) left top no-repeat}

		/* Suckerfish */
		#header ul#nav li ul {background:#cddceb;border:solid #fff;border-width:5px 0;font:1em Verdana, Arial, Sans-Serif;left:-999em;list-style:none;position:absolute;text-transform:none;top:44px;width:200px; }

		#header #nav {height: 1%}

		#header #nav li:hover,
		#header #nav li.sfhover {
			position: relative;
		}
		#header ul#nav li:hover ul,
		#header ul#nav li.sfhover ul {left:0;
			top: 100%;
			display:block;}
		#header ul#nav li:hover ul ul,
		#header ul#nav li.sfhover ul ul {left:-999em}
		#header ul#nav li ul li:hover ul,
		#header ul#nav li ul li.sfhover ul {left:191px}
		#header ul#nav li ul li {border-bottom:1px dashed #fff;border-left:5px solid #FFF;border-right:5px solid #FFF;float:none;width:190px}


		#header ul#nav li ul li a,
		#header ul#nav li:hover ul li a,
		#header ul#nav li ul li:hover a,
		#header ul#nav li:hover ul li:hover a,
		#header ul#nav li ul li.hasChild li a,
		#header ul#nav li:hover ul li.hasChild li a,
		#header ul#nav li ul li.hasChild:hover li a {background:none;color:#0c4983;float:none;display:block;height:auto;margin:0;padding:7px 10px 8px 14px;width:166px}
		#header ul#nav li ul li.hasChild a,
		#header ul#nav li:hover ul li.hasChild a,
		#header ul#nav li ul li.hasChild:hover a {background:url(/images/nav-arrows.gif) no-repeat 95% 12px}
		#header ul#nav li ul li a:hover,
		#header ul#nav li:hover ul li a:hover,
		#header ul#nav li ul li:hover a:hover,
		#header ul#nav li ul li.hasChild li a:hover,
		#header ul#nav li:hover ul li.hasChild li a:hover,
		#header ul#nav li ul li.hasChild:hover li a:hover {color:#fff;background:#6998c0}
		#header ul#nav li ul li.hasChild a:hover,
		#header ul#nav li:hover ul li.hasChild a:hover,
		#header ul#nav li ul li.hasChild:hover a:hover {background:#6998c0 url(/images/nav-arrows.gif) no-repeat 95% -40px}
		#header ul#nav li ul ul {left:191px;top:-5px !important}
		#header ul#nav li ul ul ul{display:none !important}/* hide 3rd level navigation items */
		#header ul#nav li ul span {display:none !important}

/* Stage */
#main {display:inline;float:left;line-height:1.665em;margin:8px 0 0 314px;overflow:hidden;width:663px}
#main #banner {background:url(/images/cycle-bg.jpg) right top no-repeat;display:inline;float:left;height:165px;overflow:hidden;padding:0 8px 0 0;position:relative;width:653px}
#stage {height:323px;padding:8px 0 40px;position:relative;width:977px;z-index:10}
#stage.comp {padding:8px 0 0 0;height:265px;}
#stage #cycle {background:url(/images/home-cycle-bg.jpg) right top no-repeat;display:inline;float:left;height:266px;overflow:hidden;padding:0 8px 0 0;position:relative;width:655px}
#stage #stage-left {display:inline;float:left;margin:0 0 0 314px;overflow:hidden;width:663px}
#stage #cyclebar {background:url(/images/home-cycle-bg.jpg) right top no-repeat;display:inline;float:left;height:
266px;overflow:hidden;padding:0 8px 0 0;position:relative;width:977px}
#stage.comp #cyclebar {background:none;}

	/* Newsbar */
	#newsbar {clear:both;display:inline;float:left;height:57px;overflow:hidden;padding:0 8px 0 0;width:655px}
	#newsbar h3 {display:inline;float:left;line-height:57px;margin:0 0 0 20px;text-transform:uppercase}
	#newsbar ul {color:#000;clear:none;display:inline;float:right;font:1em Verdana, Arial, Sans-Serif;height:57px;list-style:none;margin:0;padding:0;position:relative;overflow:hidden;width:487px}
	#newsbar ul li {background:#f5f5f5;float:left;line-height:57px;overflow:hidden;margin:0;width:487px}
	#newsbar ul li p {float:left;width:401px}
	#newsbar ul li a {background:url(/images/read-more-bg.png) left top repeat-x;color:#f5f5f5;display:inline;float:left;font-size:1.085em;height:22px;margin:14px 0 0;line-height:1em;overflow:hidden;padding:7px 0 0;text-align:center;width:86px}
	#newsbar ul li a:hover {background:url(/images/read-more-bg.png) left -29px repeat-x;text-decoration:none}
	#newsbar .noNews{line-height:57px;display:inline;margin-left:20px;}

/* Content */
#content {overflow:hidden;padding:35px 24px 20px 43px}
#content ul{list-style:none;margin:0 0 0 37px}
#content ul li {background:url(/images/bullet.gif) left 7px no-repeat;padding:0 0 24px 20px}

/* gallery page */
#content.siteflex-content-wide ul {margin:0;}
#content.siteflex-content-wide ul li {background:none !important;padding:0 !important;}
#content.siteflex-content-wide h1 {margin-left:220px}

#content ol {list-style:lower-alpha outside none;margin:0 0 0 52px}
#content ol li {padding:0 0 24px 5px}

#homepage #content {clear:both;margin:0 auto;overflow:hidden;padding:0 0 30px;position:relative;width:961px;z-index:20}
#homepage #content.comp {padding:50px 0 0}
#content p {margin:0 0 2em}
#content p.dropcap:first-letter {font-size:3.25em;float:left;padding:3px 2px 0 0}

/* Tables */
#content table{border:none !important;border-collapse:collapse !important}
#content table td{border:1px solid #ebebeb !important;vertical-align:top !important;padding:6px !important;margin:0 !important}

/* Forms */
form h2{margin-bottom:10px}
form p{clear:both;margin:0 0 5px !important;padding:0 !important}
form p.note {margin-top: 55px !important;}
form p.buttons input[type="submit"]{padding:2px 4px;margin-left:175px}
input[type="text"],input[type="password"],textarea,select{border:1px solid #999;padding:2px;width:160px}
select{width:166px}
form p.message{color:#333;font-weight:700}/* validation error message summary */
form p.note{margin:10px 0}
.checkbox-list label{width: 80px;}
form p label{width:170px;margin-right:5px;float:left;display:block}
form p label.title {width: 165px !important;}
form p label .req{color:#003F7B;margin-left:4px}/* required field */
form p .req-msg{float:right;color:#003F7B;font-weight:700}/* inline validation error message */
.checkbox-list:last-child {margin-bottom: 100px !important;}
.checkbox-2 label {min-height:65px;}

/* Search Results */
#content ul.search-results{margin:0;padding:0}
#content ul.search-results li.pagination{list-style:none outside none;background:none;padding:0 0 15px 0}

	/* Homepage Content */

		/* Left Content */
		#homepage #content #left-content {border-right:1px dashed #ddd;float:left;padding:0 21px 0 0;width:451px}
		#homepage #content #left-content h1 {color:#852b2b}
		#homepage #content #left-content h2 {color:#852b2b}
		#homepage #content #left-content h3 {color:#852b2b}

		/* Right Content */
		#homepage #content #news-container {float:right;padding:0 16px 0 0;position:relative;width:433px}
		/*#homepage #content #news-container a {color:#fff}*/
		#homepage #content #news-container h1 {color:#74a3c8}
		#homepage #content #news-container a.rss {height:16px;overflow:hidden;position:absolute;right:21px;top:0;width:16px}
		#homepage #content #news-container a.rss span {background:url(/images/icons.png) right top no-repeat;cursor:pointer;height:100%;left:0;position:absolute;top:0;width:100%}
		#homepage #content #news-container a.view-all {color:#545454;float:left;font:bold 1.085em Verdana, Arial, Sans-Serif;margin:4px 0 0 16px}
		#homepage #content #news-container #container-bottom {width: 370px;}
		#homepage #content #news-container a#yes-button {background: url("/images/yes-button.png") no-repeat 0 0;width:181px;height: 91px;float:left;display:block;text-align:center;color:#fff}
		#homepage #content #news-container a#yes-button:hover,
		#homepage #content #news-container a#no-button:hover {background-position: 0 -92px;text-decoration:none;}
		#homepage #content #news-container a#no-button {background: url("/images/no-button.png") no-repeat 0 0;width:181px;height: 91px;float:right;display:block;position:relative;bottom:53px;left:-2px;text-align:center;color:#fff}
		#homepage #content #news-container a#yes-button strong,
		#homepage #content #news-container a#no-button strong {font-size:21px;position:relative;top:30px;font-family:Arial, sans-serif}
		#homepage #content #news-container a#yes-button p,
		#homepage #content #news-container a#no-button p {font-size:14px;position:relative;top:34px}
		#homepage #content #news-container #container-bottom p#button-between {position:relative;top:36px;left:-6px;font-size:19px;z-index:-1;}

		/*Internal Button Box*/
		#page #top-button-box,
		#page #bottom-button-box {width:905px;height:90px;font-family:Arial, sans-serif}
		#page #top-button-box a#int-box,
		#page #bottom-button-box a#int-box {width:288px;height:72px;background:url("/images/internal-buttons.png") no-repeat 0 0;float:left;display:block;color:#fff;text-decoration:none;margin-left:10px;}
		#page #top-button-box a#int-box:hover,
		#page #bottom-button-box a#int-box:hover {background-position:0 -73px;color:#484848}
		#page #top-button-box a#int-box strong,
		#page #bottom-button-box a#int-box strong {position:relative;left:40px;top:7px;font-size:14px}
		#page #top-button-box a#int-box p,
		#page #bottom-button-box a#int-box p {position:relative;left:40px;top:9px;width:240px;line-height:16px}
		#page #bottom-button-box.lower {margin-bottom:100px}




			/* News Slider */
			#news-slider {height:223px;overflow:hidden;position:relative;width:433px}
			#news-slider ul#news {height:20000em;left:0;list-style:none;margin:0;position:absolute;top:0;width:433px}
			#news-slider ul#news li {background:none;overflow:hidden;padding:0 0 25px;width:433px}
			#news-slider ul li .date {background:url(/images/date-bg.png) left top no-repeat;color:#2f6094;float:left;font-size:2.166em;height:76px;line-height:1em;margin:0 23px 5px 0;text-align:center;text-decoration:uppercase;width:69px}
			#news-slider ul li .date span {display:block;font-size:.615em;line-height:1em;padding:10px 0 12px}
			#news-slider ul li a.headline {color:#004986;display:block;font-size:1.165em;margin:0 0 10px}
			#news-slider ul#news li p {margin:0}
			#news-slider .news_archive_toggle{display:none}

			#homepage #news-slider ul ul{list-style:none;margin:0;padding:0;position:relative;}
			#homepage #news-slider ul ul li{margin:0;padding:0;position:relative; width:350px;}

			/* To Tidy */
			#news-slider ul li .date {font-size:1.35em;padding-top:10px;position:relative;text-transform:uppercase}
			#news-slider ul li .date strong {
			display:block;
			position:absolute;
			left:0;
			bottom:23px;
			width:100%;
			font-size:1.6em;
			line-height:1em;
			text-align:center;
			font-weight:normal;
			}
			#content ul#news-main {margin:0}
			/* End To Tidy */


				/* Next and prev buttons */
				#homepage #content #news-container a.next, #homepage #content #news-container a.prev {float:left;height:23px;margin:0 13px 0 0;overflow:hidden;position:relative;width:23px}
				#homepage #content #news-container a.next span, #homepage #content #news-container a.prev span {background:url(/images/news-arrows.png) left top no-repeat;cursor:pointer;height:100%;left:0;position:absolute;top:0;width:100%}
				#homepage #content #news-container a.next span {background-position:0 -23px}
				#homepage #content #news-container a.next:hover, #homepage #content #news-container a.prev:hover {background-position:0 0}
				#homepage #content #news-container a.next:hover span {background-position:-23px -23px}
				#homepage #content #news-container a.prev:hover span {background-position:-23px 0}

		/* Breadrumbs */
		#breadcrumbs {border-top:1px dashed #e4e4e4;clear:both;margin:0 8px 0 20px;overflow:hidden;padding:18px 0 0;width:635px}
		#breadcrumbs ol {color:#7a7a7a;float:left;list-style:none;margin:5px 0 0}
		#breadcrumbs ol li {background:url(/images/crumb.gif) right no-repeat;float:left;margin:0 7px 0 0;padding:0 21px 0 0}
		#breadcrumbs ol li.selected {background:none;padding:0}
		#breadcrumbs ol li a {color:#7a7a7a}
		#tools {float:right}

		/* Content */
		#content a.arrowed {background:url(/images/arrowed.png) right 2px no-repeat;float:right;padding:0 14px 0 0}

		/* News & Events */
		#content ul#news-main, #content ul#events-main {margin:0}
		#content ul#news-main li, #content ul#events-main li {border-bottom:1px dashed #CCC;padding:0 0 25px;background:none;margin:0 0 25px}
		#content ul#news-main li .date, #content ul#events-main li .date {margin:0 0 1em}
		#content ul#news-main li .blurb, #content ul#events-main li .blurb {margin:0 0 1em}

		/* Search Results */
		#content ul.search-results li {background:none;padding:0}
		#content ul.search-results li .thumb {float:left;margin:0 10px 0 0}

	#formflex832 {width:480px}

/* Sidebar */
#sidebar {display:inline;float:left;margin:8px -100% 0 0px;position:relative;width:321px;z-index:11}

	/* Services */
	#homepage #sidebar {margin-top:0}
	#sidebar img {padding:0 7px}
	#sidebar .shadow {background:url(/images/sidebar-bg.png) left bottom no-repeat;margin:0 0 8px;width:321px}
	#services, #subnav-container {background:#fff url(/images/services-bg.png) left top repeat-x;margin:0 8px 0 7px;overflow:hidden;width:307px}
	#subnav-container {background:#fff}
	#services-inner, #subnav-inner {background:#f5f5f5;margin:0 9px 9px 8px;overflow:hidden;width:292px}
	#subnav-inner {margin-top:9px}
	#services h1 {background:url(/images/services-h1.png) left -80px no-repeat;color:#74a3c8;height:61px;margin:0;overflow:hidden;padding:16px 0 0;text-align:center; cursor:pointer;}
	#services h1.opened {background:url(/images/services-h1.png) left -80px no-repeat}
	#non-service #services h1.closed {background:url(/images/services-h1.png) left top no-repeat}
	#non-service #services h1.opened {background:url(/images/services-h1.png) left -80px no-repeat}
	#services ul {font:1.085em Verdana, Arial, Sans-Serif;margin:-10px 0 0;list-style:none;width:100%}
	#non-service #services ul {display:none}
	#services ul li {text-align:center}
	#services ul li a {background:url(/images/services-li-bg.png) left top no-repeat;color:#858585;float:left;padding:10px 0 6px;width:292px}
	#services ul li.firstNav a {background:none;color:#903333;font-weight:bold;}
	#services ul li a:hover {background:url(/images/services-li-hover.png) left top no-repeat;text-decoration:none}
	#services ul li.selected a, #services ul li.selected a:hover, #services ul li.pselected a, #services ul li.pselected a:hover {background:url(/images/services-li-selected.png) left top no-repeat;color:#fff;text-decoration:none}
	#services ul li ul {border-left:1px dashed #ddd;clear:both;font:.92em Georgia, Garamond, Serif;display:none;float:left;
		margin:18px 0 18px 21px;
		padding:0 0 0 17px;
		/* IE7 hacks: */
		*margin:18px 0 18px 14px;
		*padding:0 0 0 0px;
		*font-size: 11px\9; /* IE8 and below */
	}
	#services ul li.pselected ul, #services ul li.selected ul {display:inline}
	#services ul li ul li {background:url(/images/subnav-arrow.gif) 2px 4px no-repeat;clear:both;font-size:14px;height:20px;line-height:20px;padding:0 0 0 24px;text-align:left}
	#services ul li ul li.pselected, #services ul li ul li.selected, #services ul li.pselected ul li.selected {background:url(/images/subnav-current.gif) left 8px no-repeat;}
	#services ul li ul li.pselected ul li.pselected{background:none}
	#services ul li.pselected li a, #services ul li ul li a, #services ul li.selected ul li a{background:none;color:#000;float:none;padding:0;width:auto}
	#services ul li.pselected li a:hover, #services ul li ul li.pselected a, #services ul li ul li a:hover, #services ul li.selected li a:hover{background:none;color:#903333}
	#services ul li ul ul {border:0;font:1em Georgia, Garamond, Serif;list-style:none;margin:0 0 0 19px;padding:0}

		/* Third Level */
		#services ul li ul ul li {background:none;padding:0;clear:both;display:block;position:relative}
		#services ul.navigation li.hasChild ul li.hasChild ul {display:none;clear:both}
		#services ul.navigation li.hasChild ul li.hasChild.selected ul, #services ul.navigation li.hasChild ul li.pselected.hasChild ul {display:block;clear:both;}
		#services ul.navigation li.hasChild ul li.hasChild.selected ul li a {clear:both;background:none;display:block}
		#services ul.navigation li.hasChild ul li.pselected.hasChild ul li.selected a, #services ul.navigation li.hasChild ul li.pselected.hasChild ul li.selected a:hover{background:none;}
		#services ul.navigation li.hasChild ul li.hasChild.selected ul li a:hover {text-decoration:underline}
		#services ul li ul ul li a, #services ul li.selected li li a {background:url(/images/square-bullet-grey.png) left 4px no-repeat;color:#000;padding:0 0 0 18px}
		#services ul li ul ul li a:hover, #services ul li.pselected li li a:hover, #services ul li.pselected li li.selected a {background:url(/images/square-bullet-red.png) left 4px no-repeat;color:#903333;}

	#services .navigation li li.hasChild,#services .navigation li li.hasChild ul,#services .navigation li li.hasChild ul li{clear:both;display:block;height:auto;width:90%}
	#services .navigation li li.hasChild ul li{margin:0 0 4px}

	/* Subnav Area */
	#subnav-inner h2 {background:url(/images/services-h1.png) left -74px no-repeat;color:#862d2d;font:bold 1.25em Arial, Sans-Serif;height:65px;margin:0;padding:23px 0 0 22px}

		/* Subnav */
		#subnav-inner ul#subnav {border-left:1px dashed #ddd;list-style:none;margin:0 0 33px 21px;padding:0 0 0 2px}
		#subnav-inner ul#subnav li {background:url(/images/subnav-arrow.gif) 2px 4px no-repeat;line-height:1.835em;padding:0 0 0 24px;
			*font-size:10px;}
		#subnav-inner ul#subnav li.pselected {background:url(/images/subnav-current.gif) left 6px no-repeat}
		#subnav-inner ul#subnav li a {color:#000}
		#subnav-inner ul#subnav ul {border:0;display:none;list-style:none;margin:0 0 0 19px}
		#subnav-inner ul#subnav li.pselected ul {display:block}
		#subnav-inner ul#subnav li.pselected a, #subnav-inner ul#subnav li a:hover, #subnav-inner ul#subnav li.selected a {color:#903333}
		#subnav-inner ul#subnav li.pselected li a {color:#000}
		#subnav-inner ul#subnav li.pselected li a:hover, #subnav-inner ul#subnav li li.selected a {color:#903333}

			/* Third Level */
			#subnav-inner ul#subnav li li {background:none !important;padding:0}
			#subnav-inner ul#subnav li li a {background:url(/images/square-bullet-grey.png) left 5px no-repeat;padding:0 0 0 18px}
			#subnav-inner ul#subnav li li.selected a, #subnav-inner ul#subnav li li a:hover {background:url(/images/square-bullet-red.png) left 5px no-repeat}


/* Footer */
#footer {background:url(/images/footer-bg.png) center top repeat;border-top:1px solid #ddd;clear:both}
#footer #footer-center {margin:0 auto;width:961px}
#footer #footer-center h1 {color:#ccc}

	/* Left Footer */
	#left-footer {float:left;width:352px}
	#left-footer ul,#right-footer ul {list-style:none}
	#left-footer ul li,#right-footer ul li {float:left;line-height:2.5em;width:176px}
	#left-footer ul li a,#right-footer ul li a{background:url(/images/footer-arrow.png) left no-repeat;color:#000;padding:0 0 0 24px}
	#left-footer ul li a:hover,#right-footer ul li a:hover {background:url(/images/footer-arrow-hover.png) left no-repeat;color:#903333}
		#right-footer ul li {width:350px}



	/* Center Footer */
	#center-footer {float:left;padding:0 0 0 19px;width:220px}
	#center-footer img {float:left;margin:15px 0 0 34px}

	/* Right Footer */
	#right-footer {float:right;padding:0 15px 0 0;width:314px}
	#right-footer h1 {margin:0 0 10px}
	#right-footer .tweet {background:url(/images/twitter-bg.png) left top repeat-y;border:1px solid #e1e1e1;line-height:1.665em;overflow:hidden;width:312px}
	#right-footer .tweet p {color:#000;letter-spacing:-1px;margin:20px 25px 0 25px}
	#right-footer .tweet .timestamp {color:#858585;float:right;margin:0 25px 10px 0}

	/* Bottom */
	#bottom {clear:both;color:#909090;overflow:hidden;padding:30px 0 14px;width:961px}
	#bottom ul {float:left;list-style:none;padding:0 4px 0 0}
	#bottom ul li {background:url(/images/divider.gif) right no-repeat;float:left;padding:0 6px 0 7px}
	#bottom ul li a {color:#909090}
	#bottom ul li a:hover {color:#000}
	#bottom p {float:left}
	#bottom p a {color:#000}

		/* Social */
		#bottom ul#social shadow
		#bottom ul#social li {background:none;float:left;margin:0 0 0 4px;padding:0}
		#bottom ul#social li a {float:left;height:16px;overflow:hidden;position:relative;width:16px}
		#bottom ul#social li a span {background:url(/images/icons.png) left top no-repeat;cursor:pointer;height:100%;left:0;position:absolute;top:0;width:100%}
		#bottom ul#social li.fb a span {background-position:-16px 0}
		#bottom ul#social li.rss a span {background-position:-32px 0}

/* Overlay */
#shadow {display:none;position:absolute;width:460px;z-index:5000}
#shadow #inner-box-top {background:url(/images/overlay-box-top.png) left top no-repeat;height:29px;overflow:hidden;width:460px}
#shadow #inner-box{background:url(/images/overlay-box-bg.png) 0 0 repeat-y;float:left;width:460px}

#sb-content{background:#fff;float:left;}
#sb-content.html{padding:10px;}
#homepage #sb-content {background:url(/images/overlay-box-bg.png) 0 0 repeat-y;float:left;width:460px}

#shadow #inner-box-bottom {background:url(/images/overlay-box-bottom.png) left top no-repeat;height:30px;overflow:hidden;width:460px}

	#shadow h1 {background:url(/images/overlay-h1.png) left top no-repeat;color:#132d50;height:52px;line-height:52px;margin:0 30px 10px;text-align:center}
	#shadow img {margin:0 30px 17px}
	#shadow ul {color:#707070;list-style:none;text-align:center;margin:0 0 0 30px; *margin:0 0 0 10px; width:440px}
	#shadow ul li {border-bottom:1px dashed #e3e3e3;padding:10px 0 0; width:400px; *width:400px;}
	#shadow h3 {color:#903333;font:bold 1.365em Arial, Sans-Serif;margin:0 0 3px}
	#shadow em {font-style:normal;margin:0 0 .7em; width:440px;}
	#shadow strong {color:#000;font-size:1.365em}


/* close button positioned on upper right corner */
#shadow .close {
    background:url(/images/close.png) no-repeat;
    position:absolute;
    right:-15px;
    top:-15px;
    cursor:pointer;
    height:11px;
    width:12px;
}

	/* Overlay Content */
	#sb-content h1 {background:url(/images/overlay-h1.png) left top no-repeat;color:#132d50;height:52px;line-height:52px;margin:0 0 10px;text-align:center}
	#sb-content img {margin:0 0 17px}
	#sb-content ul {color:#707070;list-style:none;text-align:center;margin:0}
	#sb-content ul li {border-bottom:1px dashed #e3e3e3;padding:10px 0 0}
	#sb-content h3 {color:#903333;font:bold 1.365em Arial, Sans-Serif;margin:0 0 3px}
	#sb-content address {font-style:normal;margin:0 0 .7em}
	#sb-content strong {color:#000;font-size:1.365em}
	/*#shadow a.close {background:url(/images/close.png) left top no-repeat;height:11px;float:right;margin:10px 10px 0 0;width:12px}*/

	/*Modules Boxes*/
	/*#content .modules {float:left; margin:0;}
	#content .modules li{float:left; display:inline;border:1px solid #eee; padding:5px;margin-right:15px; background:none; width:170px; height:120px; margin-bottom:15px;}
	#content .modules li a {width:100%; height:100%; float:left; display:block; background:#e0edf9;}
	#content .modules li a span {display:block; clear:both;}
	#content .modules li a .pgname {margin:10px; height:70px; color:#003f7b !important; font-size:15px !important;}
	#content .modules li a .readmore {float:left; height:26px; color:#fff !important; padding:6px 0 0 10px; background:#446d9c url(/images/modulearrow.png) right top no-repeat !important;font-size:14px !important;width:160px;}
	#content .modules li a:hover{background-color:#eee !important; color:#545454 !important;text-decoration:none;}
	#content .modules li a:hover .pgname{color:#545454 !important;}
	#content .modules li a:hover .readmore{background:#545454 url(/images/modulearrow.png) right -32px no-repeat !important;}*/

	#content .modules {width:600px;}
	#content .modules .button-box {width:300px}
	#content .modules .button-box {height:72px;font-family:Arial, sans-serif;list-style-type:none;overflow:hidden;margin:0 0 18px 0;float:left;}
	#content .modules .button-box li {display:inline}
	#content .modules .button-box a {width:288px;height:72px;background:url("/images/internal-buttons.png") no-repeat left top;float:left;display:block;color:#fff;text-decoration:none;margin-left:10px}
	#content .modules .button-box a:hover {background-position:0 -73px;color:#484848 !important}
	#content .modules .button-box a:hover span.pgname {background-position:0 -73px;color:#484848 !important}
	#content .modules .button-box span {width:235px;display:block;margin:0 0 0 40px}
	#content .modules .button-box.highest {margin:2em 0 0 0}
	#content .modules .button-box .pgname {font-weight:bold;font-size:14px !important;margin-top:7px}
	#content .modules .button-box .readmore {font-weight:normal !important;font-weight:bold}
	#content .modules .button-box .boxtext {}
	/*#content .modules .button-box {position:relative;left:40px;top:7px;font-size:14px}
	#content .modules .button-box {position:relative;left:40px;top:9px;width:240px;line-height:16px}*/
	#content .modules .button-box.lowest {margin-bottom:100px}
	/*
	#content .modules ul {width:600px;}
	#content .modules li {width:300px;list-style:none inside none;background:url("/images/internal-buttons.png") no-repeat left top;padding:0;}
	#content .modules li {height:72px;font-family:Arial, sans-serif;list-style-type:none;overflow:hidden;margin:0 0 18px 0;float:left;}
	#content .modules li:hover {background-position:0 -73px;}
	#content .modules li {display:inline}
	#content .modules li a {width:288px;height:72px;float:left;display:block;color:#fff;text-decoration:none;}
	#content .modules li a:hover {background-position:0 -73px;color:#484848 !important}
	#content .modules .button-box a:hover span.pgname {background-position:0 -73px;color:#484848 !important}
	#content .modules .button-box span {width:235px;display:block;margin:0 0 0 40px}
	#content .modules .button-box.highest {margin:2em 0 0 0}
	#content .modules li a {font-weight:bold;font-size:14px !important;margin-top:7px;padding:0 0 0 42px;width:228px;}
	#content .modules .button-box .readmore {font-weight:normal !important;font-weight:bold}
	#content .modules .button-box .boxtext {}
	/*#content .modules .button-box {position:relative;left:40px;top:7px;font-size:14px}
	#content .modules .button-box {position:relative;left:40px;top:9px;width:240px;line-height:16px}*/
	#content .modules .button-box.lowest {margin-bottom:100px}

.image-caption {display:none}

/* Contacts listing */

#content ul.contacts-list{margin:0 0 10px;padding:0}
#content ul.contacts-list li{list-style:none outside none;background-image:none;margin:0 0 20px 0;padding:0;float:left;clear:both;width:590px}
#content ul.contacts-list li .image{float:left;display:block;text-align:center;margin:0 10px 0 0;padding:0;width:150px;overflow:hidden}
#content ul.contacts-list li .info{float:right;display:block;width:430px}
#content ul.contacts-list li .info .name{font-weight:bold;text-transform:uppercase;margin:0}
#content ul.contacts-list li .info .position{margin:0;font-style:italic}
#content ul.contacts-list li .info .contact{margin:0 0 10px;clear:both}
#content ul.contacts-list li .info .contact a{background:none;padding:0}
#content ul.contacts-list li .info .contact span{margin-right:10px}

/*Form Page*/
#form-page {background:none;}
#form-page h2 {padding-top:20px}
#form-page .prev, #form-page .next {display:none;}

/*Under Nav Area*/
.shadow .under-subnav {margin:0 8px 0 7px;/*background:none repeat scroll 0 0 #FFFFFF;*/}
.shadow .under-subnav .under-subnav-inner {width:292px;overflow:hidden;/*background:none repeat scroll 0 0 #F5F5F5;*/margin:9px 9px 9px 8px}

.pgname p {margin:0 !important;}
.social-icons {clear:both;padding-top:30px;}
.social-icons img {display:inline-block;padding-left: 6px;}


#formflex1680 {clear: both;}
#formflex1887 h2 {display:none;}
#formflex1887 .checkbox label {margin-bottom:30px;}

.addMarginBottom {margin-top: 30px !important;margin-bottom: 100px !important;}
.checkbox label.title {font-weight: bold;}
.checkbox-list label.title {font-weight: bold;}
.checkbox-list label.addWidth {width: 170px !important;}

input#cat_6142 {
	margin-left: 174px;
}